.service_container {
	width: 720px;
	margin: 0 auto;
	padding: 40px 0;
}
.service_tab {
	margin-bottom: 40px;
}
.service_tab ul {
	border-bottom: 1.5px solid #F2F2F2;
	height: 38px;
}
.service_tab li {
	float: left;
	width: 122px;
	font-size: 16px;
	line-height: 36px;
	color: #888888;
	text-align: center;
	cursor: pointer;
	border-bottom: 2px solid #808080;
}
.service_tab li.active, .service_tab li:hover {
	color: #333333;
	border-color: #007F69;
}
.service_file_name {
	height: 80px;
	border: 1px solid #007F69;
	border-radius: 5px;
	padding: 0 10px;
	font-size: 16px;
	line-height: 78px;
	color: #666666;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	margin-bottom: 40px;
}
.service_file_btn a {
	display: block;
	width: 120px;
	font-size: 20px;
	line-height: 40px;
	color: #FFFFFF;
	text-align: center;
	background-color: #007F69;
	border-radius: 5px;
	margin: 0 auto;
	cursor: pointer;
}
.serivce-lists-box{overflow:hidden;}
.service-lists{margin:40px -20px 40px 0;overflow:hidden;}
.service-lists li{float:left;margin-bottom: 20px;width:50%;padding-right:20px;}
.service-lists li .service-list-box{display:block;height: 180px;padding:20px 30px;background:#f1f1f1;overflow:hidden;}
.service-lists li a.service-list-box{
	background: rgba(0,127,105,.07);
}
.service-lists li a.service-list-box:hover .service-title {
	color: #007F69;
}
.service-lists li .service-list-img{float:left;width:140px;height:140px;}
.service-lists li .service-list-content{margin-left:160px;}
.service-lists li .service-title{font-size:22px;color:#333;line-height:40px;}
.service-lists li .service-des{max-height:56px;line-height:28px;font-size:15px;color:#666;display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;}

@media only screen and (max-width: 1200px) {.service-lists{margin-right:0;margin-left:20px;}}
@media only screen and (min-width: 992px) and (max-width: 1199px) {}
@media only screen and (max-width: 991.9px) {
	.main {
		padding-top: 70px;
	}
	.service_container {
		width: 80%;
	}
	.service_file_name {
		height: 60px;
		line-height: 58px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
}
@media only screen and (max-width: 767.9px) {
	.service-lists li{margin-bottom:20px;width:100%;}
	.service-lists li .service-list-box{padding:15px 20px;}
	.service-lists li .service-list-img{width:100px;height:100px;}
	.service-lists li .service-list-content{margin-left:120px;}
	}
@media only screen and (max-width: 415px){
	.service_container {
		width: 90%;
	}
}